## netrunner-artwork 2.0+p20201123+git20201207.2018

=== debian/changelog ===
netrunner-artwork (2.0+p20201123+git20201207.2018) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:18:36 +0000
