=== debian/control ===
Source: netrunner-artwork
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/netrunner-artwork
Vcs-Browser: https://github.com/netrunner-artwork/netrunner-artwork

Package: netrunner-artwork
Architecture: all
Multi-Arch: foreign
Recommends: artwork-audacious,
            artwork-color-scheme-carbon,
            artwork-desktop-theme-blackx,
            artwork-desktop-theme-enlightenment,
            artwork-grub-theme-netrunner-black,
            artwork-netrunner-icons,
            artwork-sddm-simple,
            artwork-whiteclassicia-cursor,
            artwork-windows-cursor,
            desktop-theme-blackx,
            desktop-theme-bluex
Description: Metapackage for Netrunner Artwork
  This metapackage provides the default artwork for Netrunner.
